<?
function fn_ad(){return 1;}
function fn_ftp(){return 1;}
function fn_googletalk(){return 1;}
function fn_icq(){return 1;}
function fn_msn(){return 1;}
function fn_pop3(){return 1;}
function fn_proxy(){return 1;}
function fn_qq(){return 1;}
function fn_smtp(){return 1;}
function fn_telnet(){return 1;}
function fn_yahoo(){return 1;}
function fn_dns(){return 1;}
function fn_imap(){return 1;}
?>
